.vaccine-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 57px;
    gap: 54px;
}

.services-accordeon {
    background: #C97619;
    background: linear-gradient(90deg, rgba(201, 118, 25, 1) 0%, rgba(237, 146, 66, 1) 100%);
}

.services-accordeon-disc-title {
    margin-left: 70px;
    font-size: 32px;
}

.vaccine-info {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    padding: 55px 96px 57px 96px;
    background: #C97619;
    background: linear-gradient(160deg, rgba(201, 118, 25, 1) 0%, rgba(237, 146, 66, 1) 100%);
}

.vaccine-info-text {
    width: 100%;
    max-width: 746px;
    height: 100%;
    font-size: 18px;
    line-height: 24px;
    color: white;
    text-align: justify;
}

.vaccine-accordeon-body {
    padding: 0px 192px 63px 96px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.vaccine-accordeon-body-title {
    font-size: 22px;
    line-height: 24px;
    color: white;
    font-weight: bold;
    letter-spacing: 0%;
    text-align: justify;
}

.vaccine-accordeon-body-item {
    display: flex;
    flex-direction: column;
    gap: 11px;
    width: 100%;
    color: white;
}

.numbered {
    list-style-type: decimal;
}

.vaccine-accordeon-body-list {
    margin-left: 25px;
}

.vaccine-accordeon-body-list-item {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
}

.worm7 {
    transition: .3s;
    opacity: 1;
    pointer-events: none;
    position: absolute;
    bottom: -7px;
    right: 23.28px;
}

.footer {
  margin-top: 80px;
}

@media (max-width: 1232px) {
    .worm7 {
        transition: .3s;
        opacity: 0;
        pointer-events: none;
    }
}

@media (max-width: 1185px) {
    .services-accordeon-disc-title {
        margin-left: 0px;
    }

    .vaccine-accordeon-body {
        padding: 0px 30px 60px 30px;
    }
}

@media (max-width: 1000px) {
    .vaccine-info {
        padding-top: clamp(20px, 8vw, 55px);
        padding-bottom: clamp(20px, 8vw, 57px);
        padding-right: clamp(20px, 8vw, 96px);
        padding-left: clamp(20px, 8vw, 96px);
    }

    .vaccine-accordeon-body-title {
        text-align: start;
    }
}

@media (max-width: 686px) {
    .services-accordeon-disc-title {
        font-size: clamp(24px, 5vw, 32px);
    }
}